.btn {
    color: white;
    padding: 10px 40px;
    border-radius: 8px;
}
a.btn:hover{
    color: white;
}

.primary-btn {
    background-color: var(--primary);
}
.primary-btn:hover{
    background-color: var(--primary-hover);
}

.accent-btn {
    background-color: var(--accent);

}
.accent-btn:hover {
    background-color: var(--accent-hover);

}